Follow

Not having updated to php 7.2 as a minimum requirement? How about doing it for being able to use the newest and faster version? It improves your build speed.

Keep an eye on the deprecations.

Sign in to participate in the conversation
PHP Community on Mastodon

Open source. Open community. We are dedicated to building and enriching the PHP community.